BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	MARGIN: 4px 0px 10px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	Background-image: url(images/background.jpg);
	Background-repeat: repeat;
}

A:link {
	COLOR: #0171bd;
	TEXT-DECORATION: none;
}

TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.head {
	FONT-SIZE: 11px;
	COLOR: #707070;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.head2 {
	FONT-SIZE: 12px;
	COLOR: #707070;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.head3 {
	FONT-SIZE: 16px;
	COLOR: #707070;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

#main {
	background: url(images/bg_super.gif) no-repeat #FFFFFF;
}

.subtitle {
	FONT-SIZE: 14px;
	COLOR: #c91f25;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.subhead {
	FONT-SIZE: 11px;
	COLOR: #AA1A1F;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*TEXT-TRANSFORM: uppercase;*/
}

.bulltext {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	/*font-weight: bold;
	TEXT-TRANSFORM: uppercase;*/
}

.headBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #707070;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: #c91f25;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

LEGEND {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #707070;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.buyfieldset {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	TEXT-JUSTIFY: newspaper;
	TEXT-ALIGN: justify;
}

#contain {
	PADDING-RIGHT: 30px;
	PADDING-LEFT: 30px;
	PADDING-BOTTOM: 40px;
	PADDING-TOP: 4px;
}

#nav {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 40px;
	PADDING-TOP: 4px;
}

.nav A:link {
	COLOR: #c91f25;
	TEXT-DECORATION: none;
}

.nav A:active {
	COLOR: #c91f25;
	TEXT-DECORATION: none;
}

.nav A:visited {
	COLOR: #c91f25;
	TEXT-DECORATION: none;
}

.nav A:hover {
	COLOR: #660000;
	TEXT-DECORATION: underline;
}

A.disabledlink {
	COLOR: #666666;
	TEXT-DECORATION: none;
}

	A.disabledlink:link {
		COLOR: #666666;
		TEXT-DECORATION: none;
	}

	A.disabledlink:active {
		COLOR: #666666;
		TEXT-DECORATION: none;
	}

	A.disabledlink:visited {
		COLOR: #666666;
		TEXT-DECORATION: none;
	}

	A.disabledlink:hover {
		COLOR: #666666;
		TEXT-DECORATION: none;
	}

.rblText {
}

	.rblText TD {
	}

	.rblText LABEL {
		VERTICAL-ALIGN: top;
	}

	.rblText IMG {
		VERTICAL-ALIGN: middle;
	}

.rbtText {
}

	.rbtText TD {
		TEXT-ALIGN: center;
	}

	.rbtText LABEL {
		VERTICAL-ALIGN: top;
	}

	.rbtText IMG {
		VERTICAL-ALIGN: middle;
	}

.footer {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
}

	.footer A:link {
		COLOR: #ffffff;
		TEXT-DECORATION: underline;
	}

	.footer A:active {
		COLOR: #ffffff;
		TEXT-DECORATION: underline;
	}

	.footer A:visited {
		COLOR: #ffffff;
		TEXT-DECORATION: underline;
	}

	.footer A:hover {
		COLOR: #ffffff;
		TEXT-DECORATION: none;
	}

.error {
	FONT-SIZE: 10px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #ff0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.error_validate {
	FONT-SIZE: 14px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #ff0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.disabled {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #808080;
	BACKGROUND-COLOR: #ffe60c;
}

.disabledoff {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #443d03;
	BACKGROUND-COLOR: #ffe60c;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
